## libkpathsea-perl 3.3.1.4

=== debian/changelog ===
libkpathsea-perl (3.3.1.4) unstable; urgency=medium

  * Correct dependency teTeX-bin -> tetex-bin

 -- Julian Gilbey <jdg@debian.org>  Tue, 23 Nov 1999 14:12:15 +0000

libkpathsea-perl (3.3.1.3) unstable; urgency=low

  * Added LD_RUN_PATH= to make command in debian/rules to prevent binaries
    containing an RPATH setting
  * Added debhelper to Build-Depends control field
  * Added shlibs.local until we can fix tetex-lib

 -- Julian Gilbey <jdg@debian.org>  Thu, 18 Nov 1999 18:54:45 +0000

libkpathsea-perl (3.3.1.2) unstable; urgency=low

  * Added comments about INC and OTHERLDFLAGS to README.
  * Cleaned up the debian/rules file now that Config.pm knows about the
    default installation directories
  * Make compliant to policy 3.1.1

 -- Julian Gilbey <jdg@debian.org>  Thu, 18 Nov 1999 00:33:34 +0000

libkpathsea-perl (3.3.1.1) unstable; urgency=low

  * Initial version.
  * Never released as a Debian package.

 -- Julian Gilbey <jdg@debian.org>  Mon, 19 Jul 1999 00:39:35 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "jdg@debian.org"
End:
