=== debian/control ===
Source: libkpathsea-perl
Section: tex
Priority: extra
Maintainer: Julian Gilbey <jdg@debian.org>
Standards-Version: 3.1.1
Build-Depends: debhelper, perl-5.005, tetex-dev (>>1.0), tetex-lib (>>1.0)

Package: libkpathsea-perl
Architecture: any
Depends: ${shlibs:Depends}, ${perl:Depends}, tetex-bin (>>1.0)
Description: Perl interface to Kpathsea library and mktex* replacements
 This package provides the perl module TeX::Kpathsea which provides a
 Perl interface to Karl Berry's Kpathsea[rch] library.  It also
 provides TeX::Kpsewhich which gives an object-oriented frontend to
 the TeX::Kpathsea library, mimicking the kpsewhich program.  Finally,
 it provides three Perl scripts which replace mktex{mf,tfm,pk}, using
 a common TeX::Mktex module.
 .
 This software is still in alpha release, with the caveats that this
 implies.  The intention is to extend the package to implement a much
 security-improved version of the mktex* scripts.
