=== debian/rules ===
#! /usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=1

ifndef PERL
PERL = /usr/bin/perl
endif

TMP = `pwd`/debian/tmp

build: build-stamp
build-stamp:
	dh_testdir
	$(PERL) Makefile.PL
	$(MAKE) OPTIMIZE="-O2 -g -Wall" LD_RUN_PATH=
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	-$(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) pure_install INSTALLDIRS=perl PREFIX=$(TMP)/usr \
		INSTALLMAN1DIR=$(TMP)/usr/share/man/man1 \
		INSTALLMAN3DIR=$(TMP)/usr/share/man/man3
	find $(TMP) -type f -name .packlist | xargs -r rm -f
	-find $(TMP) -type d -empty | xargs -r rmdir -p --ignore-fail-on-non-empty

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs README
	dh_installexamples
#	dh_installmenu
#	dh_installemacsen
#	dh_installpam
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs
#	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	# You may want to make some executables suid here.
#	dh_suidregister
#	dh_makeshlibs
	dh_installdeb
	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

# Local variables:
# mode: makefile
# End:
